{% extends 'index.twig' %}

{% block content %}
<div class="panel panel-danger">
    <div class="panel-heading">
        <h3 class="panel-title">Информация</h3>
    </div>
    <div class="panel-body">
        <div class="glyphicon glyphicon-pushpin"></div> На данный момент раздел находится на стадии разработки и тестирования.
    </div>
</div>
    <style>
        body{
            background: lightgrey;
        }
    </style>
{% endblock %}


